<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exchange rate calculator</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <img src="img/money.png" alt="" class="money-img">
    <h1>Exchange Rate Calculator</h1>
<p>Choose the currency and the amount</p>

<div class="container">

    <div class="currency">
        <select id="currency-one">
            <option value="ARS">ARS</option>
            <option value="BGN">BGN</option>
            <option value="EUR">EUR</option>
            <option value="USD" selected>USD</option>
        </select>
        <input type="number" id="amount-one" placeholder="0" value="1">
    </div>

    <div class="swap-rate-container">
        <button class="btn" id="swap">
            Swap
        </button>
        <div class="rate" id="rate">

        </div>
    </div>

    <div class="currency">
        <select id="currency-two">
            <option value="ARS">ARS</option>
            <option value="BGN">BGN</option>
            <option value="EUR" selected>EUR</option>
            <option value="USD">USD</option>
        </select>
        <input type="number" id="amount-two" placeholder="0" value="0">
    </div>

</div>

    <script src="index.js"></script>
</body>
</html>